.mod-slider-3v .inner .mod-title {
  font-weight: 100;
  font-size: 9em;
  color: #414B61;
}

.mod-slider-3v .inner .carousel .slick-slide {
  margin: 0 10px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  border: 1px solid #e3e5ee;
}

.mod-slider-3v .inner .carousel .slick-slide .item {
  border: 1px solid #e3e5ee;
  box-shadow: 0 1px 1px rgb(0 0 0 / 20%);
}

.mod-slider-3v .inner .carousel .slick-slide .item a .pretitle + .title {
  margin-top: 0;
}

.mod-slider-3v .inner .carousel .slick-slide .item a .title {
  margin: 10px 0 0;
}

@media screen and (max-width: 750px) {
  .mod-slider-3v .inner .mod-title,
  .mod-slider-3v.mod-slider_expos .inner .mod-title,
  .mod-slider-3v.mod-slider_publications .inner .mod-title {
    font-size: 3em;
  }
  .mod-slider-3v.mod-slider_projects .inner .mod-title,
  .mod-slider-3v.mod-slider_news .inner .mod-title {
    font-size: 3em;
    left: 0;
  }
}
